-- 基础信息
base_info = {
	group_id = 133314066
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 66001, gadget_id = 70220103, pos = { x = -160.500, y = 0.574, z = 4870.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 66003, gadget_id = 70220103, pos = { x = -177.105, y = -8.009, z = 4849.725 }, rot = { x = 0.000, y = 170.309, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 66004, gadget_id = 70220103, pos = { x = -150.617, y = -11.142, z = 4890.368 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 66005, gadget_id = 70220103, pos = { x = -181.515, y = -26.517, z = 4811.346 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 66006, gadget_id = 70220103, pos = { x = -201.633, y = -36.400, z = 4755.329 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 66008, gadget_id = 70220103, pos = { x = -151.185, y = -40.358, z = 4853.923 }, rot = { x = 0.000, y = 297.001, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 66001, 66003, 66004, 66005, 66006, 66008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
